import request from "@/utils/request";

// 机构
export const getSysOrg = (params) =>
  request(AUTH_SERVER + "api/sysOrg", { params });

//岗位
export const getSysPosition = (params) =>
  request(AUTH_SERVER + "api/sysPosition", { params });

// 部门
export const getSysDept = (params) =>
  request(AUTH_SERVER + "api/sysDept", { params });

// 人员
export const getSysUser = (params) =>
  request(AUTH_SERVER + "api/sysUser", { params });

// 新增人员
export const postSysUser = (data) => {
  console.log(AUTH_SERVER);
  return request(AUTH_SERVER + "api/sysUser", { data, method: "post" });
};
